Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EclipseLink » EclipseLink and eclipse RCP
EclipseLink and eclipse RCP [message #516224] Tue, 23 February 2010 09:43
Sir Wayne is currently offline Sir Wayne
Messages: 216
Registered: July 2009
Senior Member
Hello,

I use eclipse 3.5 RCP and downloaded EclipseLink 2.0.1 Bundles
If i create a new Equinox plugin and import a org.eclipse.persistence package e.g org.eclipse.persistence.sessions. I get a Manifest error. My Require-Bundle: org.eclipse.core.runtime are unsatisfied.
How can I use EclipseLink with Equinox? Or do i have to create a normal OSGi Bundle to use EclipseLink ?

Thanks
Previous Topic:Problem with deleting an object with a many-to-many mapping
Next Topic:EclipseLink 2 and JPA 2.0
Goto Forum:
  


Current Time: Sun Oct 26 09:50:30 GMT 2014

Powered by FUDForum. Page generated in 0.02284 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software